function optionStruct = globalSqRough_2()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'sqRough';
optionStruct.rrDiff = 0.1;

optionStruct.caseName = 'globalSqRough_s200_b12_d1';